/*fix template after migration*/
section.gk-clearfix.gkPage {
	max-width: none !important;
}

section.gk-clearfix.gkPage .gk-clearfix {
	max-width: 1240px;
	padding: 0 30px;
	margin: auto;
}

#gkBottom5 .gk-clearfix {
	display: flex;
	flex-wrap: wrap;
}

#gkHeader {
	min-height: unset !important;
	padding: 0 0 10px 0 !important;
}

.gkPage .gkPage .item-info, .gkPage .gkPage #gkSidebar  {
	display: none;
}

.gkPage .gkPage .item-body, .gkPage .gkPage #gk-content-wrapper {
	position: relative;
	width: 100%;
}

.gkPage .gkPage {
	max-width: unset;
	padding: 0;
}

.eb-close.placement-outside {
	display: none;
}

.eb-close.placement-inside {
	display: block;
}

@media (min-width: 839px) {
	#gkBottom5 .gk-clearfix {
		flex-wrap: nowrap;
	}
}